<?php include '../../include/navbar.html'; ?>


<div class='container-fluid'>
    <div class="row p-3">
        <h1>Monedas</h1>
    </div>
    <div class="row p-3">
        <div class="col">
            <!-- Se muestran aquí los datos de cada usuario -->
            <div class="container shadow-lg rounded m-auto p-5">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">ID</th>
                            <th scope="col">Sigla</th>
                            <th scope="col">Nombre</th>
                            <th scope="col">Acciones</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php include 'monedas.php'; ?>
                    </tbody>
                </table>
                <a href="new.html" class="btn btn-success">Nuevo <i class="fas fa-plus"></i></a>
            </div>
        </div>
    </div>
</div>
</body>

</html>
